---
jupytext:
  text_representation:
    extension: .md
    format_name: myst
    format_version: 0.13
    jupytext_version: 1.14.5
---

```{code-cell}
:tags: [remove-input]

import intake
import ciofs_hindcast_report as chr
import hvplot.pandas  # noqa
import ocean_model_skill_assessor as omsa
import pandas as pd
import cmocean.cm as cmo
from IPython.display import Image, display
```

# Moorings (UAF): Kodiak Island, Peterson Bay

* moorings_uaf

See the full dataset page for more information: {ref}`page:moorings_uaf`

+++

## Map of Moorings



````{div} full-width                
```{figure} map_of_moorings_uaf.png
---
name: 
---

```
````




+++

## peterson-bay-ak-gnss-r


NWGOA: Data time range is 2017-01-01 to 2023-09-25 but model ends 2009-01-01.


+++

### Sea surface height: mean subtracted

+++

#### CIOFS



``````{div} full-width 
`````{dropdown} Comparison plots by year

##### 2017



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_peterson-bay-ak-gnss-r_ssh_2017-01-01_2018-01-01_subtract-mean.png
---
name: 
---

```
````

##### 2018



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_peterson-bay-ak-gnss-r_ssh_2018-01-01_2019-01-01_subtract-mean.png
---
name: 
---

```
````

##### 2019



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_peterson-bay-ak-gnss-r_ssh_2019-01-01_2020-01-01_subtract-mean.png
---
name: 
---

```
````

##### 2020



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_peterson-bay-ak-gnss-r_ssh_2020-01-01_2021-01-01_subtract-mean.png
---
name: 
---

```
````

##### 2021



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_peterson-bay-ak-gnss-r_ssh_2021-01-01_2022-01-01_subtract-mean.png
---
name: 
---

```
````

##### 2022



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_peterson-bay-ak-gnss-r_ssh_2022-01-01_2023-01-01_subtract-mean.png
---
name: 
---

```
````



`````
``````

+++

### Sea surface height: mean subtracted, then tidally-filtered

+++

#### CIOFS



``````{div} full-width 
`````{dropdown} Comparison plots by year

##### 2017



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_peterson-bay-ak-gnss-r_ssh_2017-01-01_2018-01-01_subtract-mean_subtidal.png
---
name: 
---

```
````

##### 2018



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_peterson-bay-ak-gnss-r_ssh_2018-01-01_2019-01-01_subtract-mean_subtidal.png
---
name: 
---

```
````

##### 2019



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_peterson-bay-ak-gnss-r_ssh_2019-01-01_2020-01-01_subtract-mean_subtidal.png
---
name: 
---

```
````

##### 2020



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_peterson-bay-ak-gnss-r_ssh_2020-01-01_2021-01-01_subtract-mean_subtidal.png
---
name: 
---

```
````

##### 2021



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_peterson-bay-ak-gnss-r_ssh_2021-01-01_2022-01-01_subtract-mean_subtidal.png
---
name: 
---

```
````

##### 2022



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_peterson-bay-ak-gnss-r_ssh_2022-01-01_2023-01-01_subtract-mean_subtidal.png
---
name: 
---

```
````



`````
``````

+++

## uaf_ocean_acidification_resea_ko


NWGOA: Data time range is 2013-03-30 to 2016-04-18 but model ends 2009-01-01.


+++

### Sea water salinity: 

+++

#### CIOFS



``````{div} full-width 
`````{dropdown} Comparison plots by year

##### 2013



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_uaf_ocean_acidification_resea_ko_salt_2013-01-01_2014-01-01.png
---
name: 
---

```
````

##### 2014



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_uaf_ocean_acidification_resea_ko_salt_2014-01-01_2015-01-01.png
---
name: 
---

```
````

##### 2015



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_uaf_ocean_acidification_resea_ko_salt_2015-01-01_2016-01-01.png
---
name: 
---

```
````



`````
``````

+++

### Sea water salinity: tidally-filtered

+++

#### CIOFS



``````{div} full-width 
`````{dropdown} Comparison plots by year

##### 2013



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_uaf_ocean_acidification_resea_ko_salt_2013-01-01_2014-01-01_subtidal.png
---
name: 
---

```
````

##### 2014



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_uaf_ocean_acidification_resea_ko_salt_2014-01-01_2015-01-01_subtidal.png
---
name: 
---

```
````

##### 2015



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_uaf_ocean_acidification_resea_ko_salt_2015-01-01_2016-01-01_subtidal.png
---
name: 
---

```
````



`````
``````

+++

### Sea water salinity: tidally-filtered, then monthly mean from data subtracted

+++



````{div} full-width                
```{figure} moorings_uaf_uaf_ocean_acidification_resea_ko_salt_mean.png
---
name: 
---

```
````


+++

#### CIOFS



``````{div} full-width 
`````{dropdown} Comparison plots by year

##### 2013



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_uaf_ocean_acidification_resea_ko_salt_2013-01-01_2014-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````

##### 2014



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_uaf_ocean_acidification_resea_ko_salt_2014-01-01_2015-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````

##### 2015



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_uaf_ocean_acidification_resea_ko_salt_2015-01-01_2016-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````



`````
``````

+++

### Sea water temperature: 

+++

#### CIOFS



``````{div} full-width 
`````{dropdown} Comparison plots by year

##### 2013



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_uaf_ocean_acidification_resea_ko_temp_2013-01-01_2014-01-01.png
---
name: 
---

```
````

##### 2014



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_uaf_ocean_acidification_resea_ko_temp_2014-01-01_2015-01-01.png
---
name: 
---

```
````

##### 2015



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_uaf_ocean_acidification_resea_ko_temp_2015-01-01_2016-01-01.png
---
name: 
---

```
````



`````
``````

+++

### Sea water temperature: tidally-filtered

+++

#### CIOFS



``````{div} full-width 
`````{dropdown} Comparison plots by year

##### 2013



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_uaf_ocean_acidification_resea_ko_temp_2013-01-01_2014-01-01_subtidal.png
---
name: 
---

```
````

##### 2014



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_uaf_ocean_acidification_resea_ko_temp_2014-01-01_2015-01-01_subtidal.png
---
name: 
---

```
````

##### 2015



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_uaf_ocean_acidification_resea_ko_temp_2015-01-01_2016-01-01_subtidal.png
---
name: 
---

```
````



`````
``````

+++

### Sea water temperature: tidally-filtered, then monthly mean from data subtracted

+++



````{div} full-width                
```{figure} moorings_uaf_uaf_ocean_acidification_resea_ko_temp_mean.png
---
name: 
---

```
````


+++

#### CIOFS



``````{div} full-width 
`````{dropdown} Comparison plots by year

##### 2013



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_uaf_ocean_acidification_resea_ko_temp_2013-01-01_2014-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````

##### 2014



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_uaf_ocean_acidification_resea_ko_temp_2014-01-01_2015-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````

##### 2015



````{div} full-width                
```{figure} moorings_uaf_ciofs/moorings_uaf_uaf_ocean_acidification_resea_ko_temp_2015-01-01_2016-01-01_subtidal_subtract-monthly-mean.png
---
name: 
---

```
````



`````
``````
